body,td,th {
	color: #FFFFFF;
	text-align: left;
}
body {
	background-color: #000000;
	background-image: url(images/bg1.jpg);
}
.index {
	background-image:none;
}
a:link {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.resultstable {
	text-align: center;
	color: #000;
	font-weight: normal;
}
#results_header {
	font-weight: bold;
}
#results_header {
	font-size: 12px;
}
#results_header {
	font-size: 18px;
}
.resultstable tr td {
	color: #000;
	text-align: center;
}
.resultstable_header {
	color: #FFF;
}
.resultstable_header {
	font-weight: bold;
}
.results {
	color: #000;
}
.index_toprow {
	background-image: url(images/index_01.jpg);
}
.index_toprow {
	background-image: url(images/index_01.jpg);
	background-repeat: no-repeat;
}
#footer {
	font-size: 12px;
}
.news {
	text-align: left;
}
.news {
	text-align: center;
}
strong {
	font-weight: bold;
}
.news {
	text-align: left;
}
.verse {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
.results {
}
